Subject: Training India - Update
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Robert Cosgrove <[email-masked]>, Maiwenn Gouthe <[email-masked]>
Date: Thu, 1 Nov 2018 17:25:49 +0000

Hi Urvika,

Please see below the progress of the agents so far:

GEO

Team

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

Shipping and Delivery

Cancelled & Postponed events

Teams

LMS

Wrong Tickets

RAG

Payment

Alternative delivery plans

Brazil Market

GDPR

India

Training_India

D. Balezy

100.00%

100.00%

100.00%

90.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

92.86%

100.00%

100.00%

94.45%

India

Training_India

H. Manuel

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

100.00%

90.00%

90.00%

92.86%

93.33%

100.00%

83.33%

  *   Both agents are doing very well and pass their quizzes on the first attempt - well done.
  *   Both agents passed the CIAN exercise - here, please advise both to be very thorough in the "I" part of the CIAN and do not keep this generic; everything under "I" should be case related, ie. In a wrong tickets scenario under "I" you would write: Checked the case history, determined the ticket type - eticket, and checked the listing notes which state restricted view (just as an example)
  *   S. Kumar was let go due to language difficulties

Keep up the good work!

Jana Garbe
Training & Quality
[viagogo logo]